.salsa-signup-btn {
  display: block;
  border: none;
  border-radius: 3px;
  color: #ffffff;
  font-size: 14px;
  font-weight: 600;
  background: #a64238;
  padding: 10px;
  text-decoration: none;
  text-align: center;
  margin: 10px;
}

.salsa-signup-btn:hover,
.salsa-signup-btn:focus {
  background: #80332B;
  border: none;
  color: #FFF;
  cursor: pointer;
  text-decoration: none;
}

.salsa-signup {
  border-top: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
  margin: 30px 30px 30px 0px;
  padding: 0;
  background-color: #e6e6dd;
  box-sizing: border-box;
}

.salsa-signup h2 {
	padding: 10px 0;
	border-bottom: 1px solid #DDD;
}

.salsa-signup p {
  font-size: 11px;
      padding: 0 10px;
}

.salsa-signup input {
  width: 96%;
  margin-bottom: 10px;
}

.salsa-signup input[type=text] {
  padding: 2%;
}

.salsa-signup input[type=submit] {
  width: 100%;
  padding: 2%;
  background:#F58233; 
  color: #FFF;
  font-weight: 500;
  border:0 none;
  cursor:pointer;
  margin-bottom: 0;
}

.salsa-signup label {
  display: block;
  font-size: 10px;
  text-transform: uppercase;
  color: #999;
  font-weight: 500;
}

.salsa .formRow {
  padding: 0 !important;
}

.salsa .salsa-optional-groups {
  margin-left: 0px;
}

.salsa #submitSignup {
  display: block;
  border: none;
  border-radius: 3px;
  color: #ffffff;
  font-size: 14px;
  font-weight: 600;
  background: #a64238;
  padding: 10px 20px;
  text-decoration: none;
  text-align: center; 
}